Comment 24 for bug 551950

Luan Silas (luansilas-sr) wrote :

Same thing on mint 17.2 it takes the same package